@charset "utf-8";
/*グローバル*/
/*タブここから*/
#top_search{
	clear: both;
	margin: 0px;
	padding: 0px;
	background: #8c1125;
}
#top_search_a {
	display: table;
	table-layout: fixed;
	clear: both;
	margin: 0px auto;
	width: 960px;
	height: 85px;
}
#top_search_a ul{
	display: table-row;
	*display: block;
	clear: both;
	text-align:left;
	width: 100%;
	height: auto;
	margin:0px auto;
	padding:0px;
	list-style: none;
}
#top_search_b {}
#top_search_a li {
	display: table-cell;
	height: auto;
	margin: 0px;
	padding: 0px;
}
#top_search_a li a{
	display: block;
	height: 85px;
	background-repeat: no-repeat;
	background-position: top center;
	background-color: transparent;
	border-right: 1px dotted rgba(255,255,255,0.5);
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	position: relative;
	z-index: 10;
}
#top_search_a li:first-child a{
	border-left: 1px dotted rgba(255,255,255,0.5);
}

#top_search_a li#gnav0 a{ background-image: url(/img/nav/gnav_0.png); }
#top_search_a li#gnav1 a{ background-image: url(/img/nav/gnav_1.png); }
#top_search_a li#gnav2 a{ background-image: url(/img/nav/gnav_2.png); }
#top_search_a li#gnav3 a{ background-image: url(/img/nav/gnav_3.png); }
#top_search_a li#gnav4 a{ background-image: url(/img/nav/gnav_4.png); }
#top_search_a li#gnav5 a{ background-image: url(/img/nav/gnav_5.png); }
#top_search_a li#gnav6 a{ background-image: url(/img/nav/gnav_6.png); }
#top_search_a li#gnav7 a{ background-image: url(/img/nav/gnav_7.png); }

#top_search_a ul li span.hide {
	display:none;
}

#top_search_a li a:after{
	content: '';
	display: block;
	width: 110px;
	height: 75px;
	background-color: #fff;
	position: absolute;
	z-index: 0;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%,-50%);
	        transform: translate(-50%,-50%);
	border-radius: 3px;
	background-repeat: no-repeat;
	background-position: center center;
	opacity: 0;
	-webkit-transition: opacity 0.5s ease;
	transition: opacity 0.5s ease;
}
#top_search_a li#gnav0 a:after{ background-image: url(/img/nav/gnav_0_on.png); }
#top_search_a li#gnav1 a:after{ background-image: url(/img/nav/gnav_1_on.png); }
#top_search_a li#gnav2 a:after{ background-image: url(/img/nav/gnav_2_on.png); }
#top_search_a li#gnav3 a:after{ background-image: url(/img/nav/gnav_3_on.png); }
#top_search_a li#gnav4 a:after{ background-image: url(/img/nav/gnav_4_on.png); }
#top_search_a li#gnav5 a:after{ background-image: url(/img/nav/gnav_5_on.png); }
#top_search_a li#gnav6 a:after{ background-image: url(/img/nav/gnav_6_on.png); }
#top_search_a li#gnav7 a:after{ background-image: url(/img/nav/gnav_7_on.png); }
#top_search_a li a:hover:after{
	opacity: 1;
	-webkit-transition: opacity 0.15s ease;
	transition: opacity 0.15s ease;
}
/* タブここまで */

/* Googleカスタム検索ここから */

/* use*/
#top_search_keyword,#top_search_keyword2 {
	margin:0 0 0 15px;
	padding:0px;
	/* width: 300px; */
	display: inline-block;
	vertical-align: middle;
	background: rgba(235,235,235,0.9);
	padding: 0 10px;
	border-radius: 150px;
}
#cse-search-box,#cse-search-box2 {
	margin:0px;
	padding:0px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}
/* Googleタイトル */
.search_tit{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 10px;
}
/* 検索ボタン */
#submit,#submit2{
	margin:0px;
	padding:0px;
	background: url(/img/button_search.png) no-repeat center center transparent;
	border: none;
	font-size: 0;
	display: block;
	width: 2.4rem;
	height: 2.4rem;
	vertical-align: middle;
}

/*検索BOX*/
#tmp_query,#tmp_query2{
	width:200px;
	border:none !important;
	height: 2.4rem;
	padding:0px 10px;
	margin:0px;
	background-color: transparent !important;
	background: url("https://www.google.com/cse/static/images/1x/googlelogo_lightgrey_46x16dp.png") left center no-repeat rgb(255, 255, 255);
}
*html body #tmp_query{
	margin:0px;
	height: 28px;
}

.form_margin {
	margin:0px;
	padding:0px;
}
/* Googleカスタム検索ここまで */

/* グローバルナビ ドロップダウンメニューここから  */
#context_category02,#context_category01{
	border-radius: 5px;
}
#context_category02 {
	visibility: hidden;
	width: 200px;
	clear: both;
	position: absolute;
	z-index: 100;
	float:none;
	border: solid 2px #0078ce;
	border-left:10px solid #0078ce;
	background-color:#fff;
}
#context_category02 ul{
	margin:0;
	padding:0;
}
#context_category02 li{
	display:block;
	float:none;
	width:100%;
	height:auto;
	text-align:left;
	border-bottom:1px dotted #0078ce;
}
#context_category02 li a{
	text-decoration:none;
	display:block;
	padding:0.5em 0;
	padding-left:0.5em;
	line-height:1.5em;
	font-weight:bold;
}
#context_category02 li.sel_ctg02{
	background-color:#0078ce;
}
#context_category02 li.sel_ctg02 a{
	color:#fff;
}

#context_category01 {
	visibility: hidden;
	width: 400px;
	clear: both;
	float:none;
	position: absolute;
	z-index: 100;
	padding: 5px;
	background-color: #ffffff;
	border: solid 1px #0078ce;
	text-align:left;
}
#context_category01 ul{
	float:none;
	padding:10px;
	margin:0;
}
#context_category01 li{
	display:inline;
	float:none;
	width:auto;
	height:auto;
	text-align:left;
	line-height:1.5em;
	margin-bottom:0.5em;
	margin-right:1em;
	padding-right:1em;
	border-right:1px solid #a9b4c5;
}
#context_category02_news{
	clear: both;
	float:none;
	width:auto;
	z-index: 100;
}
#context_category02_news p{
	margin:0;
	padding:0.2em;
	line-height:1.2em;
	background:#d8ecfc;
	font-weight:bold;
	font-size:1.2em;
}
#context_category02_news ul{
	margin-left:6px;
}
#context_category02_news li {
	display:list-item;
	float:none;
	border:none;
	margin:0;
	line-height:1.5em;
	list-style:none outside url("/img/icon_migi3.gif")
}
/* ドロップダウンメニューここまで  */